Subject: Re: linux-next: Tree for Mar 22

From: Mauro Carvalho Chehab <[email-masked]>
Date: Thu, 22 Mar 2012 21:03:52 -0300

Em 22-03-2012 19:19, Stephen Rothwell escreveu:
> Hi Mauro,
> 
> On Thu, 22 Mar 2012 17:17:22 -0300 Mauro Carvalho Chehab <[email-masked]> wrote:
>>
>> Em 22-03-2012 03:08, Stephen Rothwell escreveu:
>>> Merging edac/linux_next (4d096ca MAINTAINERS: add an entry for Edac Sandy Bridge driver)
>>
>> Not sure what's happening, but I've updated my EDAC tree a few days ago,
>> and I've added more stuff yesterday, but you're still pointing to an
>> old changeset.
>>
>> Could you please check if it is pointing to the right tree/branch? It should be:
>>
>> 	git://git.kernel.org/pub/scm/linux/kernel/git/mchehab/linux-edac.git linux-next
> 
> Well, I am still using the infradead.org repo.  I will start using the
> above today.

Ah! that explains why the patches aren't at -next ;)

> (and it looks like the branch is actually linux_next)

Yes, it is linux_next.

Thanks!
Mauro